1. DroidBerryGuy's Avatar
    Yep coming from android that is one I rely on. If I can get it I will be very happy with the passport.

    Posted via CB10
    08-10-15 06:49 PM
  2. DroidBerryGuy's Avatar
    Patched the app and it works but when you click the microphone for voice it force closes.
    Cobalt's official Google Apps landing page-img_20150810_190530.png

    Posted via CB10
    08-10-15 07:08 PM
  3. theT5E's Avatar
    Where does one get that patched app?
    08-10-15 07:11 PM
  4. Stomps01's Avatar
    Thank you!

    Posted via CB10
    08-10-15 09:09 PM
  5. Cobalt232's Avatar
    In have two questions when you have the time:
    1) what device does Google Play Store think we have? Sometimes I only get access to API17 apps when an API18 variant is available.
    2) are you having any success with GPS 7.8.99?

    Thanks!

    Z30STA100-5/10.3.2.2339
    Blackberry Google ID registers your real Blackberry specs, so API18 should be available.

    I recently updated the Blackberry Google ID app to 2.2 and I also patched the latest Play Store 7.8.99. Didn't upload them yet though. Will do later today.
    08-11-15 12:39 AM
  6. conite's Avatar
    Blackberry Google ID registers your real Blackberry specs, so API18 should be available.

    I recently updated the Blackberry Google ID app to 2.2 and I also patched the latest Play Store 7.8.99. Didn't upload them yet though. Will do later today.
    Thanks!

    Z30STA100-5/10.3.2.2339
    08-11-15 01:15 AM
  7. Eychei's Avatar
    Im really sorry asking you multiple times about the andorid wear apk. Would be really nice if you could look into it.

    Thank you Cobalt
    rafal76 and theT5E like this.
    08-11-15 07:03 AM
  8. Gyulai Attila's Avatar
    Hi Cobalt,

    I'm a user off blackberry devices for mor then 10 years, and now I own a beautifull Blackberry Passport . About 1 week ago I received an Asus Zenwatch, but I not able to make it working togheter with the passport.

    I tried to install blackberry wear and blackberry play services but no succes.
    Do you have any ideea, how can I manage that this to devices work together at least for some operations,

    Thank you for your help.

    Kind regards,

    Attila
    08-11-15 08:24 AM
  9. theT5E's Avatar
    I'd love to see Android Wear compatibility!!
    08-11-15 08:33 AM
  10. hasmukh1's Avatar
    Blackberry Google ID registers your real Blackberry specs, so API18 should be available.

    I recently updated the Blackberry Google ID app to 2.2 and I also patched the latest Play Store 7.8.99. Didn't upload them yet though. Will do later today.
    Thanks, and if you can update the first post with what latest going on for youtube, google map starred places, google photos etc.. because some people still quoting old info from first post. Like few posts above.
    08-11-15 10:14 AM
  11. m4c1u5's Avatar
    Hi everyone, i tried to patch and install hangouts but its only shows info that its loggin. I patche google+ and it works but with hangouts i don't know what is wrong, maybe someone can upload patched installer?
    08-11-15 12:21 PM
  12. Evgeny_Ivanov's Avatar
    Folks,
    Has crash Google Play Service been resolved ?
    Today I again observed this issue
    08-11-15 01:32 PM
  13. Cobalt232's Avatar
    What version are you using? The latest one from post 1?
    08-11-15 01:37 PM
  14. kye2000's Avatar
    Cobalt, can play games, plus and hangouts be patched with gmaps or can only you do it as the versions you have posted are outdated

    Posted via CB10
    08-11-15 01:51 PM
  15. Evgeny_Ivanov's Avatar
    Hi Cobalt,
    no this thread I found 2 hours ago.
    Before I used another flow with versions:
    1) *.android.gsf.login-v4.3.2
    2) *.googleid-2.1.1
    3) *.vending-5.7.6-cobalt-build1
    08-11-15 01:51 PM
  16. Cobalt232's Avatar
    Cobalt, can play games, plus and hangouts be patched with gmaps or can only you do it as the versions you have posted are outdated

    Posted via CB10
    The new Play Games requires Google Play Services 7.8 or better to run. I'll first have to patch the new Play Services, before we can go on.
    08-11-15 03:18 PM
  17. MTL's Avatar
    The new Play Games requires Google Play Services 7.8 or better to run. I'll first have to patch the new Play Services, before we can go on.
    Cobalt, when upgrading GP Services, do we need to uninstall the old patched apks? Or just uninstall the old GP Services apk?



    Posted via CB10
    08-11-15 03:43 PM
  18. Cobalt232's Avatar
    The old patched apps will run with new Play Services.
    MTL likes this.
    08-11-15 03:54 PM
  19. nikgilbe's Avatar
    Hi. I've got Play Store, Google ID etc installed and was hoping to get Google Play Music to run but so far it just keeps telling me I need GPS to work.

    I've gone through the thread but can't see anything about this app. Has anyone got it working?

    Thanks in advance.

    Posted via CB10
    08-11-15 05:39 PM
  20. Cobalt232's Avatar
    Hi. I've got Play Store, Google ID etc installed and was hoping to get Google Play Music to run but so far it just keeps telling me I need GPS to work.

    I've gone through the thread but can't see anything about this app. Has anyone got it working?

    Thanks in advance.

    Posted via CB10
    It works, but it must be patched. And you'll have to install Google Play Services (the Store itself is not enough). Read post 1.
    nikgilbe likes this.
    08-11-15 05:48 PM
  21. pstocks's Avatar
    Can someone upload latest Google Maps v.9.12.1 patched? I don't have access to computer lucky patcher make app crashing. Thanks in advance
    08-11-15 06:08 PM
  22. Evgeny_Ivanov's Avatar
    Cobalt,
    Today I re-install apk files from the first message of this thread.

    Now it works. Thanks for your GREAT JOB.

    How can I donate to say thanks by $ language.
    08-12-15 02:22 AM
  23. Evgeny_Ivanov's Avatar
    pstocks, I haven't patched Google Maps. Just downloaded from Google Store. It works
    08-12-15 02:23 AM
  24. pstocks's Avatar
    Yeah it works but to be more accurate needs google play services, that's why it need to be patched
    08-12-15 02:53 AM
  25. Smokeaire's Avatar
    Hi. I've got Play Store, Google ID etc installed and was hoping to get Google Play Music to run but so far it just keeps telling me I need GPS to work.

    I've gone through the thread but can't see anything about this app. Has anyone got it working?

    Thanks in advance.

    Posted via CB10
    I have it working on my Passport. Patch it with Gmaps Patcher, not Lucky Patcher. Make sure you have Cobalt's Whitelist installed as well.


    Sent from my BlackBerry Passport.
    nikgilbe likes this.
    08-12-15 03:13 AM
9,524 ... 106107108109110 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 10:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD